.et_divi_theme .um input[type=submit].um-button, 
.et_divi_theme .um input[type=submit].um-button:focus, 
.et_divi_theme .um a.um-button, 
.et_divi_theme .um a.um-button.um-disabled:hover, 
.et_divi_theme .um a.um-button.um-disabled:focus,
.et_divi_theme .um a.um-button.um-disabled:active {
    background: #2a6ebb;
}

.et_divi_theme .um input[type=submit].um-button:hover, 
.et_divi_theme .um a.um-button:hover {
    background-color: #009ddb;
}

.et_divi_theme .um .um-button.um-alt:hover, 
.et_divi_theme .um input[type=submit].um-button.um-alt:hover {
    background: #32b04a;
}
.et_divi_theme .um .um-button.um-alt, .et_divi_theme .um input[type=submit].um-button.um-alt {
    background: #02ae9d;
    color:#FFF;
}

